<?php
/**
 * Aliases for Drafts extension special pages
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'Drafts' => [ 'Drafts' ],
];

/** Afrikaans (Afrikaans) */
$specialPageAliases['af'] = [
	'Drafts' => [ 'Kladwerk' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'Drafts' => [ 'مسودات' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'Drafts' => [ 'مسودات' ],
];

/** Assamese (অসমীয়া) */
$specialPageAliases['as'] = [
	'Drafts' => [ 'খচৰা' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'Drafts' => [ 'پیش_نویس_ئان' ],
];

/** Banjar (Bahasa Banjar) */
$specialPageAliases['bjn'] = [
	'Drafts' => [ 'Drap' ],
];

/** Breton (brezhoneg) */
$specialPageAliases['br'] = [
	'Drafts' => [ 'Brouilhedoù' ],
];

/** Bosnian (bosanski) */
$specialPageAliases['bs'] = [
	'Drafts' => [ 'Skiciranje' ],
];

/** буряад (буряад) */
$specialPageAliases['bxr'] = [
	'Drafts' => [ 'Ноорог' ],
];

/** Czech (čeština) */
$specialPageAliases['cs'] = [
	'Drafts' => [ 'Koncepty' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'Drafts' => [ 'Zwischengespeicherte_Versionen', 'Entwürfe' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'Drafts' => [ 'Teslaği' ],
];

/** Lower Sorbian (dolnoserbski) */
$specialPageAliases['dsb'] = [
	'Drafts' => [ 'Nacerjenja' ],
];

/** Greek (Ελληνικά) */
$specialPageAliases['el'] = [
	'Drafts' => [ 'Πρόχειρα' ],
];

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = [
	'Drafts' => [ 'Malnetoj' ],
];

/** Spanish (español) */
$specialPageAliases['es'] = [
	'Drafts' => [ 'Borradores', 'Borrador' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'Drafts' => [ 'پیش‌نویس‌ها' ],
];

/** Finnish (suomi) */
$specialPageAliases['fi'] = [
	'Drafts' => [ 'Luonnokset' ],
];

/** French (français) */
$specialPageAliases['fr'] = [
	'Drafts' => [ 'Brouillons' ],
];

/** Arpitan (arpetan) */
$specialPageAliases['frp'] = [
	'Drafts' => [ 'Brolyons' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'Drafts' => [ 'Bosquexos' ],
];

/** Gujarati (ગુજરાતી) */
$specialPageAliases['gu'] = [
	'Drafts' => [ 'મુસદ્દો' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'Drafts' => [ 'טיוטות' ],
];

/** Croatian (hrvatski) */
$specialPageAliases['hr'] = [
	'Drafts' => [ 'Nacrti' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'Drafts' => [ 'Naćiski' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'Drafts' => [ 'Bwouyon' ],
];

/** Hungarian (magyar) */
$specialPageAliases['hu'] = [
	'Drafts' => [ 'Piszkozatok', 'Vázlatok' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'Drafts' => [ 'Versiones_provisori' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'Drafts' => [ 'Draf' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'Drafts' => [ 'Bozze' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'Drafts' => [ '下書き' ],
];

/** Khmer (ភាសាខ្មែរ) */
$specialPageAliases['km'] = [
	'Drafts' => [ 'ពង្រាង' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'Drafts' => [ '초안' ],
];

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = [
	'Drafts' => [ 'Versione_Zwescheshpeischere' ],
];

/** Ladino (Ladino) */
$specialPageAliases['lad'] = [
	'Drafts' => [ 'Bruyones' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'Drafts' => [ 'Virbereedungen' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'Drafts' => [ 'РаботнаВерзија' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'Drafts' => [ 'കരടുകൾ' ],
];

/** Marathi (मराठी) */
$specialPageAliases['mr'] = [
	'Drafts' => [ 'मसूदा' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'Drafts' => [ 'Utkast' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'Drafts' => [ 'Warkversies' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'Drafts' => [ 'Werkversies' ],
];

/** Norwegian Nynorsk (norsk nynorsk) */
$specialPageAliases['nn'] = [
	'Drafts' => [ 'Utkast' ],
];

/** Occitan (occitan) */
$specialPageAliases['oc'] = [
	'Drafts' => [ 'Borrolhons' ],
];

/** Punjabi (ਪੰਜਾਬੀ) */
$specialPageAliases['pa'] = [
	'Drafts' => [ 'ਖਾਕੇ' ],
];

/** Polish (polski) */
$specialPageAliases['pl'] = [
	'Drafts' => [ 'Brudnopisy' ],
];

/** Portuguese (português) */
$specialPageAliases['pt'] = [
	'Drafts' => [ 'Rascunhos' ],
];

/** Brazilian Portuguese (português do Brasil) */
$specialPageAliases['pt-br'] = [
	'Drafts' => [ 'Rascunhos' ],
];

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = [
	'Drafts' => [ 'प्रारूप' ],
];

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = [
	'Drafts' => [ 'Bozze' ],
];

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = [
	'Drafts' => [ 'Rozpísané' ],
];

/** Serbian (Cyrillic script) (српски (ћирилица)) */
$specialPageAliases['sr-ec'] = [
	'Drafts' => [ 'Нацрти' ],
];

/** Serbian (Latin script) (srpski (latinica)) */
$specialPageAliases['sr-el'] = [
	'Drafts' => [ 'Nacrti' ],
];

/** Swedish (svenska) */
$specialPageAliases['sv'] = [
	'Drafts' => [ 'Utkast' ],
];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [
	'Drafts' => [ 'Mga_balangkas' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'Drafts' => [ 'Taslaklar' ],
];

/** Ukrainian (українська) */
$specialPageAliases['uk'] = [
	'Drafts' => [ 'Чернетки' ],
];

/** Urdu (اردو) */
$specialPageAliases['ur'] = [
	'Drafts' => [ 'نمونہ' ],
];

/** Venetian (vèneto) */
$specialPageAliases['vec'] = [
	'Drafts' => [ 'Bozze' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'Drafts' => [ 'Bản_nháp' ],
];

/** Simplified Chinese (中文（简体）) */
$specialPageAliases['zh-hans'] = [
	'Drafts' => [ '草稿' ],
];

/** Traditional Chinese (中文（繁體）) */
$specialPageAliases['zh-hant'] = [
	'Drafts' => [ '草稿' ],
];
